{"openapi":"3.0.3","info":{"title":"Web of Science API Lite","description":"A responsive API that supports rich searching across the Web of Science Core Collection to retrieve core article metadata. \nThis service provides a great way to reuse Web of Science data both internally and externally to enhance \ninstitutional repositories and research networking systems with best-in-class data.\nThis API supports searching across the Web of Science to retrieve item-level\nmetadata with limited fields: \n- UT (Unique Identifier)\n- Authors\n- Author keywords\n- Document type\n- Title\n- Issue\n- Pages\n- Publication date\n- Source title\n- Volume\n- DOI\n- ISBN\n- ISSN \n\nThe API supports JSON and XML responses, and this\ndocumentation supports trying both response types.\n","version":"1.0"},"servers":[{"url":"https://wos-api.clarivate.com/api/woslite"}],"tags":[{"name":"Search","description":"Supports discovery and interrogation of the data."},{"name":"Integration","description":"Supports integration and data supplement activities."}],"paths":{"/":{"get":{"tags":["Search"],"summary":"Submits a user query and returns results","description":"The search operation submits a search query to the specified database edition and retrieves data. This operation returns a query ID that can be used in subsequent operations to retrieve more records.","externalDocs":{"description":"Query examples","url":"http://images.webofknowledge.com//WOKRS529AR7/help/WOS/hp_advanced_examples.html"},"parameters":[{"name":"databaseId","in":"query","description":"Database to search. Must be a valid database ID, one of the following: BCI/BIOABS/BIOSIS/CCC/DCI/DIIDW/MEDLINE/WOK/WOS/ZOOREC. WOK represents all databases.","required":true,"schema":{"type":"string"}},{"name":"lang","in":"query","description":"Language of search. This element can take only one value: en for English. If no language is specified, English is passed by default.","schema":{"type":"string"}},{"name":"usrQuery","in":"query","description":"User query for requesting data, ex: TS=(cadmium). The query parser will return errors for invalid queries.","required":true,"schema":{"type":"string"}},{"name":"edition","in":"query","description":"Edition(s) to be searched. If null, user permissions will be substituted. Must include the name of the collection and edition name separated by '+', ex: WOS+SCI. Multiple editions are separated by ','. Editions available for collection(WOS) - AHCI,CCR,IC,ISSHP,ISTP,SCI,SSCI,BHCI,BSCI and ESCI.","schema":{"type":"string"}},{"name":"publishTimeSpan","in":"query","description":"This element specifies a range of publication dates. If publishTimeSpan is used, the loadTimeSpan parameter must be omitted. If publishTimeSpan and loadTimeSpan are both omitted, then the maximum time span will be inferred from the editions data. Beginning and end dates should be specified in the yyyy-mm-dd format separated by +, ex: 1993-01-01+2009-12-31.","schema":{"type":"string"}},{"name":"loadTimeSpan","in":"query","description":"Load time span (otherwise described as symbolic time span) defines a range of load dates. The load date is the date a record was added to the database. If load date is specified, the publishTimeSpan parameter must be omitted. If both publishTimeSpan and loadTimeSpan are omitted, the maximum publication date will be inferred from the editions data. Any of D/W/M/Y prefixed with a number where D-Day, M-Month, W-Week, Y-Year allowed. Acceptable value range for Day(0-6), Week(1-52), Month(1-12) and Year(0-10), ex: 5D,30W,10M,8Y.","schema":{"type":"string"}},{"name":"count","in":"query","description":"Number of records to return, must be 0-100.","required":true,"schema":{"type":"integer"}},{"name":"firstRecord","in":"query","description":"Specific record, if any within the result set to return. Cannot be less than 1 and greater than 100000.","required":true,"schema":{"type":"integer"}},{"name":"sortField","in":"query","description":"Order by field(s). Field name and order by clause separated by '+', use A for ASC and D for DESC, ex: PY+D. Multiple values are separated by comma.","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","headers":{"X-RateLimit-Remaining-second":{"schema":{"type":"integer","example":1},"description":"The number of requests left for the second window."},"X-RateLimit-Limit-second":{"schema":{"type":"integer","example":2},"description":"The number of requests limit per second."},"x-paginate-by-query-id":{"schema":{"type":"string","example":"https://api.clarivate.com/api/woslite/query/2?count=100&firstRecord=1100"},"description":"The url of the next page in case your `RecordsFound > count + firstRecord`\nPlease use this url for pagination. The queryId will live for four hours only.\n"}},"content":{"application/json":{"schema":{"$ref":"#/components/schemas/WosLiteResponse"}},"application/xml":{"schema":{"type":"object"},"examples":{"xml":{"summary":"Sample response","value":"<response \n  xmlns=\"http://www.isinet.com/xrpc42\">\n  <map>\n    <map name=\"QueryResult\">\n      <map>\n        <val name=\"QueryID\">81</val>\n        <val name=\"RecordsSearched\">177587322</val>\n        <val name=\"RecordsFound\">1</val>\n      </map>\n    </map>\n    <list name=\"Data\">\n      <map>\n        <val name=\"UT\">WOS:000454864800008</val>\n        <map name=\"Title\">\n          <list name=\"Title\">\n            <val>Comparative efficiency of rice husk-derived biochar (RHB) and steel slag (SS) on cadmium (Cd) mobility and its uptake by Chinese cabbage in highly contaminated soil</val>\n          </list>\n        </map>\n        <map name=\"Doctype\">\n          <list name=\"Doctype\">\n            <val>Article</val>\n            <val>Proceedings Paper</val>\n          </list>\n        </map>\n        <map name=\"Source\">\n          <list name=\"Pages\">\n            <val>1221-1228</val>\n          </list>\n          <list name=\"SourceTitle\">\n            <val>INTERNATIONAL JOURNAL OF PHYTOREMEDIATION</val>\n          </list>\n          <list name=\"Issue\">\n            <val>12</val>\n          </list>\n          <list name=\"Volume\">\n            <val>20</val>\n          </list>\n          <list name=\"SpecialIssue\">\n            <val>SI</val>\n          </list>\n          <list name=\"Published.BiblioDate\">\n            <val>OCT 15</val>\n          </list>\n          <list name=\"Published.BiblioYear\">\n            <val>2018</val>\n          </list>\n        </map>\n        <map name=\"Author\">\n          <list name=\"Authors\">\n            <val>Bashir, Saqib</val>\n            <val>Salam, Abdus</val>\n            <val>Chhajro, Muhammad Afzal</val>\n            <val>Fu, Qingling</val>\n            <val>Khan, Muhammad Jamal</val>\n            <val>Zhu, Jun</val>\n            <val>Shaaban, Muhammad</val>\n            <val>Kubar, Kashif Ali</val>\n            <val>Ali, Umeed</val>\n            <val>Hu, Hongqing</val>\n          </list>\n        </map>\n        <map name=\"Keyword\">\n          <list name=\"Keywords\">\n            <val>biochar</val>\n            <val>bioaccessibility</val>\n            <val>Chinese cabbage</val>\n            <val>cadmium</val>\n            <val>immobilization</val>\n            <val>slag</val>\n          </list>\n        </map>\n        <map name=\"Other\">\n          <list name=\"Identifier.Eissn\">\n            <val>1549-7879</val>\n          </list>\n          <list name=\"Contributor.ResearcherID.ResearcherIDs\">\n            <val>AAA-3943-2020</val>\n            <val>AAF-4859-2020</val>\n            <val>E-6397-2018</val>\n          </list>\n          <list name=\"Contributor.ResearcherID.Names\">\n            <val>Hu, Hongqing</val>\n            <val>Salam, Abdus</val>\n            <val>Ali, Umeed</val>\n          </list>\n          <list name=\"Identifier.Doi\">\n            <val>10.1080/15226514.2018.1448364</val>\n          </list>\n          <list name=\"Identifier.Issn\">\n            <val>1522-6514</val>\n          </list>\n          <list name=\"ResearcherID.Disclaimer\">\n            <val>ResearcherID data provided by Clarivate</val>\n          </list>\n          <list name=\"Identifier.Ids\">\n            <val>HG3HK</val>\n          </list>\n        </map>\n      </map>\n    </list>\n  </map>\n</response>\n"}}}}},"default":{"description":"Error response 400+","headers":{"X-RateLimit-Remaining-second":{"schema":{"type":"integer"},"description":"The number of requests left for the second window."},"X-RateLimit-Limit-second":{"schema":{"type":"integer"},"description":"The number of requests limit per second."}},"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}},"application/xml":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}}}},"/id/{uniqueId}":{"get":{"tags":["Integration"],"summary":"Find record(s) by specific id","description":"This operation returns a record identified by a unique identifier. You may specify multiple identifiers in a single request.","parameters":[{"name":"databaseId","in":"query","description":"Database to search. Must be a valid database ID, one of the following: BCI/BIOABS/BIOSIS/CCC/DCI/DIIDW/MEDLINE/WOK/WOS/ZOOREC. WOK represents all databases.","required":true,"schema":{"type":"string"}},{"name":"lang","in":"query","description":"Language of search. This element can take only one value: en for English. If no language is specified, English is passed by default.","schema":{"type":"string"}},{"name":"uniqueId","in":"path","description":"Primary item(s) id to be searched, ex: WOS:000270372400005. Cannot be null or an empty string. Multiple values are separated by comma.","required":true,"schema":{"type":"string"}},{"name":"count","in":"query","description":"Number of records returned in the request","required":true,"schema":{"type":"integer","maximum":100,"minimum":0,"example":10}},{"name":"firstRecord","in":"query","description":"Specific record, if any within the result set to return. Cannot be less than 1 and greater than 100000.","required":true,"schema":{"type":"integer"}},{"name":"sortField","in":"query","description":"Order by field(s). Field name and order by clause separated by '+', use A for ASC and D for DESC, ex: PY+D. Multiple values are separated by comma.","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","headers":{"X-RateLimit-Remaining-second":{"schema":{"type":"integer","example":1},"description":"The number of requests left for the second window."},"X-RateLimit-Limit-second":{"schema":{"type":"integer","example":2},"description":"The number of requests limit per second."},"x-paginate-by-query-id":{"schema":{"type":"string","example":"https://api.clarivate.com/api/woslite/query/2?count=100&firstRecord=1100"},"description":"The url of the next page in case your `RecordsFound > count + firstRecord`\nPlease use this url for pagination. The queryId will live for four hours only.\n"}},"content":{"application/json":{"schema":{"$ref":"#/components/schemas/WosLiteResponse"}},"application/xml":{"schema":{"type":"object"},"examples":{"xml":{"summary":"A sample response","value":"<response \n  xmlns=\"http://www.isinet.com/xrpc42\">\n  <map>\n    <map name=\"QueryResult\">\n      <map>\n        <val name=\"QueryID\">81</val>\n        <val name=\"RecordsSearched\">177587322</val>\n        <val name=\"RecordsFound\">1</val>\n      </map>\n    </map>\n    <list name=\"Data\">\n      <map>\n        <val name=\"UT\">WOS:000454864800008</val>\n        <map name=\"Title\">\n          <list name=\"Title\">\n            <val>Comparative efficiency of rice husk-derived biochar (RHB) and steel slag (SS) on cadmium (Cd) mobility and its uptake by Chinese cabbage in highly contaminated soil</val>\n          </list>\n        </map>\n        <map name=\"Doctype\">\n          <list name=\"Doctype\">\n            <val>Article</val>\n            <val>Proceedings Paper</val>\n          </list>\n        </map>\n        <map name=\"Source\">\n          <list name=\"Pages\">\n            <val>1221-1228</val>\n          </list>\n          <list name=\"SourceTitle\">\n            <val>INTERNATIONAL JOURNAL OF PHYTOREMEDIATION</val>\n          </list>\n          <list name=\"Issue\">\n            <val>12</val>\n          </list>\n          <list name=\"Volume\">\n            <val>20</val>\n          </list>\n          <list name=\"SpecialIssue\">\n            <val>SI</val>\n          </list>\n          <list name=\"Published.BiblioDate\">\n            <val>OCT 15</val>\n          </list>\n          <list name=\"Published.BiblioYear\">\n            <val>2018</val>\n          </list>\n        </map>\n        <map name=\"Author\">\n          <list name=\"Authors\">\n            <val>Bashir, Saqib</val>\n            <val>Salam, Abdus</val>\n            <val>Chhajro, Muhammad Afzal</val>\n            <val>Fu, Qingling</val>\n            <val>Khan, Muhammad Jamal</val>\n            <val>Zhu, Jun</val>\n            <val>Shaaban, Muhammad</val>\n            <val>Kubar, Kashif Ali</val>\n            <val>Ali, Umeed</val>\n            <val>Hu, Hongqing</val>\n          </list>\n        </map>\n        <map name=\"Keyword\">\n          <list name=\"Keywords\">\n            <val>biochar</val>\n            <val>bioaccessibility</val>\n            <val>Chinese cabbage</val>\n            <val>cadmium</val>\n            <val>immobilization</val>\n            <val>slag</val>\n          </list>\n        </map>\n        <map name=\"Other\">\n          <list name=\"Identifier.Eissn\">\n            <val>1549-7879</val>\n          </list>\n          <list name=\"Contributor.ResearcherID.ResearcherIDs\">\n            <val>AAA-3943-2020</val>\n            <val>AAF-4859-2020</val>\n            <val>E-6397-2018</val>\n          </list>\n          <list name=\"Contributor.ResearcherID.Names\">\n            <val>Hu, Hongqing</val>\n            <val>Salam, Abdus</val>\n            <val>Ali, Umeed</val>\n          </list>\n          <list name=\"Identifier.Doi\">\n            <val>10.1080/15226514.2018.1448364</val>\n          </list>\n          <list name=\"Identifier.Issn\">\n            <val>1522-6514</val>\n          </list>\n          <list name=\"ResearcherID.Disclaimer\">\n            <val>ResearcherID data provided by Clarivate</val>\n          </list>\n          <list name=\"Identifier.Ids\">\n            <val>HG3HK</val>\n          </list>\n        </map>\n      </map>\n    </list>\n  </map>\n</response>\n"}}}}},"default":{"description":"Error response 400+","headers":{"X-RateLimit-Remaining-second":{"schema":{"type":"integer"},"description":"The number of requests left for the second window."},"X-RateLimit-Limit-second":{"schema":{"type":"integer"},"description":"The number of requests limit per second."}},"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}},"application/xml":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}}}},"/query/{queryId}":{"get":{"tags":["Search"],"summary":"Fetch record(s) by query identifier","description":"This operation returns record(s) identified by a query identifier.","parameters":[{"name":"queryId","in":"path","description":"Retrieve records based on query identifier.","required":true,"schema":{"type":"integer"}},{"name":"count","in":"query","description":"Number of records to return, must be 0-100.","required":true,"schema":{"type":"integer"}},{"name":"firstRecord","in":"query","description":"Specific record, if any within the result set to return. Cannot be less than 1 and greater than 100000.","required":true,"schema":{"type":"integer"}},{"name":"sortField","in":"query","description":"Order by field(s). Field name and order by clause separated by '+', use A for ASC and D for DESC, ex: PY+D. Multiple values are separated by comma. If sortField was set on the original query, this parameter should be set as sorting is not a property of the query.","schema":{"type":"string"}}],"responses":{"200":{"description":"Success","headers":{"X-RateLimit-Remaining-second":{"schema":{"type":"integer","example":1},"description":"The number of requests left for the second window."},"X-RateLimit-Limit-second":{"schema":{"type":"integer","example":2},"description":"The number of requests limit per second."},"x-paginate-by-query-id":{"schema":{"type":"string","example":"https://api.clarivate.com/api/woslite/query/2?count=100&firstRecord=1100"},"description":"The url of the next page in case your `RecordsFound > count + firstRecord`\nPlease use this url for pagination. The QueryId will live for four hours in case if inactivity.\n"}},"content":{"application/json":{"schema":{"$ref":"#/components/schemas/WosLiteResponse"}},"application/xml":{"schema":{"type":"object"},"examples":{"xml":{"summary":"A sample response","value":"<response \n  xmlns=\"http://www.isinet.com/xrpc42\">\n  <map>\n    <map name=\"QueryResult\">\n      <map>\n        <val name=\"QueryID\">81</val>\n        <val name=\"RecordsSearched\">177587322</val>\n        <val name=\"RecordsFound\">1</val>\n      </map>\n    </map>\n    <list name=\"Data\">\n      <map>\n        <val name=\"UT\">WOS:000454864800008</val>\n        <map name=\"Title\">\n          <list name=\"Title\">\n            <val>Comparative efficiency of rice husk-derived biochar (RHB) and steel slag (SS) on cadmium (Cd) mobility and its uptake by Chinese cabbage in highly contaminated soil</val>\n          </list>\n        </map>\n        <map name=\"Doctype\">\n          <list name=\"Doctype\">\n            <val>Article</val>\n            <val>Proceedings Paper</val>\n          </list>\n        </map>\n        <map name=\"Source\">\n          <list name=\"Pages\">\n            <val>1221-1228</val>\n          </list>\n          <list name=\"SourceTitle\">\n            <val>INTERNATIONAL JOURNAL OF PHYTOREMEDIATION</val>\n          </list>\n          <list name=\"Issue\">\n            <val>12</val>\n          </list>\n          <list name=\"Volume\">\n            <val>20</val>\n          </list>\n          <list name=\"SpecialIssue\">\n            <val>SI</val>\n          </list>\n          <list name=\"Published.BiblioDate\">\n            <val>OCT 15</val>\n          </list>\n          <list name=\"Published.BiblioYear\">\n            <val>2018</val>\n          </list>\n        </map>\n        <map name=\"Author\">\n          <list name=\"Authors\">\n            <val>Bashir, Saqib</val>\n            <val>Salam, Abdus</val>\n            <val>Chhajro, Muhammad Afzal</val>\n            <val>Fu, Qingling</val>\n            <val>Khan, Muhammad Jamal</val>\n            <val>Zhu, Jun</val>\n            <val>Shaaban, Muhammad</val>\n            <val>Kubar, Kashif Ali</val>\n            <val>Ali, Umeed</val>\n            <val>Hu, Hongqing</val>\n          </list>\n        </map>\n        <map name=\"Keyword\">\n          <list name=\"Keywords\">\n            <val>biochar</val>\n            <val>bioaccessibility</val>\n            <val>Chinese cabbage</val>\n            <val>cadmium</val>\n            <val>immobilization</val>\n            <val>slag</val>\n          </list>\n        </map>\n        <map name=\"Other\">\n          <list name=\"Identifier.Eissn\">\n            <val>1549-7879</val>\n          </list>\n          <list name=\"Contributor.ResearcherID.ResearcherIDs\">\n            <val>AAA-3943-2020</val>\n            <val>AAF-4859-2020</val>\n            <val>E-6397-2018</val>\n          </list>\n          <list name=\"Contributor.ResearcherID.Names\">\n            <val>Hu, Hongqing</val>\n            <val>Salam, Abdus</val>\n            <val>Ali, Umeed</val>\n          </list>\n          <list name=\"Identifier.Doi\">\n            <val>10.1080/15226514.2018.1448364</val>\n          </list>\n          <list name=\"Identifier.Issn\">\n            <val>1522-6514</val>\n          </list>\n          <list name=\"ResearcherID.Disclaimer\">\n            <val>ResearcherID data provided by Clarivate</val>\n          </list>\n          <list name=\"Identifier.Ids\">\n            <val>HG3HK</val>\n          </list>\n        </map>\n      </map>\n    </list>\n  </map>\n</response>\n"}}}}},"default":{"description":"Error response 400+","headers":{"X-RateLimit-Remaining-second":{"schema":{"type":"integer"},"description":"The number of requests left for the second window."},"X-RateLimit-Limit-second":{"schema":{"type":"integer"},"description":"The number of requests limit per second."}},"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}},"application/xml":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}}}}}}},"components":{"schemas":{"WosLiteResponse":{"type":"object","properties":{"QueryResult":{"type":"object","$ref":"#/components/schemas/QueryResult"},"Data":{"type":"array","description":"The array of the Web of Science records","items":{"$ref":"#/components/schemas/WosLiteRecord"}}}},"QueryResult":{"type":"object","properties":{"QueryID":{"type":"integer","format":"int32","description":"The ID of the query that can be used for pagination. \nNote: The id will expire after four hours (session duration) and during a session you can have maximum 2,500 Queries. \nThe QueryIDs will be reused (starting from 1) if more than 2,500 queries are requested within a session. \nThe session will expire after four hours inactivity, \ni.e. no requests with the token. \nUse always `x-paginate-by-query-id` Header to paginate through records. The response time will be faster by using QueryID.\n","example":1},"RecordsSearched":{"type":"integer","format":"int64","description":"The overrall number of records available in Web of Science.","example":177587322},"RecordsFound":{"type":"integer","format":"int64","description":"The number of records of your request that are filtered through usrQuery but as well other query parameters.","example":17}}},"WosLiteRecord":{"type":"object","properties":{"UT":{"type":"string","description":"The unique identifier of Web of Science Record","example":"WOS:000454864800008"},"Title":{"type":"object","description":"The titles for this record","properties":{"Title":{"type":"array","items":{"type":"string","example":"Comparative efficiency of rice husk-derived biochar (RHB) and steel slag (SS) on cadmium (Cd) mobility and its uptake by Chinese cabbage in highly contaminated soil"}}}},"Doctype":{"type":"object","$ref":"#/components/schemas/Doctype"},"Source":{"type":"object","$ref":"#/components/schemas/Source"},"Author":{"type":"object","$ref":"#/components/schemas/Author"},"Keyword":{"type":"object","$ref":"#/components/schemas/Keyword"},"Other":{"type":"object","$ref":"#/components/schemas/Other"}}},"ErrorResponse":{"type":"object","properties":{"code":{"type":"string","description":"The error code (mostly the HTTP status description)","example":"Bad Request"},"message":{"type":"string","description":"A detailed message of the error that helps you to correct your request.","example":"Server.Parser.ILL_TAG_NAME, Translation Exception : Illegal tag name UNKOWN"},"id":{"type":"string","description":"The request ID which can be used for investigation purposes.","example":"ee9735b3-584a-40e1-ac42-01f85a653fcf"}},"xml":{"name":"error","namespace":"http://www.isinet.com/xrpc42"}},"Source":{"type":"object","description":"The source of this article; journal, book or medium in which the document was published","properties":{"Pages":{"type":"array","description":"Pages range in the source","items":{"type":"string","example":"378-383"}},"SourceTitle":{"type":"array","description":"The title of the source in which the document was published","items":{"type":"string","example":"INTERNATIONAL JOURNAL OF PHYTOREMEDIATION"}},"Issue":{"type":"array","description":"Issue Number","items":{"type":"string","example":"12"}},"Volume":{"type":"array","description":"Volume number","items":{"type":"string","example":"20"}},"SpecialIssue":{"type":"array","description":"Special issue, in case was published to a special issue journal","items":{"type":"string","example":"SI"}},"BookSeriesTitle":{"type":"array","description":"Book series title - in case the article is published in book series","items":{"type":"string","example":"Progress in Heterocyclic Chemistry"}},"Published.BiblioDate":{"type":"array","description":"Published Date","items":{"type":"string","example":"OCT 15"}},"Published.BiblioYear":{"type":"array","description":"Published Year","items":{"type":"string","example":"2018"}}}},"Doctype":{"type":"object","description":"The document types of record","properties":{"Doctype":{"type":"array","items":{"type":"string"},"example":["Article","Proceeding paper"]}}},"Author":{"type":"object","description":"The source authors","properties":{"Authors":{"type":"array","items":{"type":"string"},"example":["Bashir, Saqib","Salam, Abdus","Chhajro, Muhammad Afzal","Fu, Qingling","Khan, Muhammad Jamal","Zhu, Jun","Shaaban, Muhammad","Kubar, Kashif Ali","Ali, Umeed","Hu, Hongqing"]},"BookAuthors":{"type":"array","items":{"type":"string"},"example":["Miller, DS","Rivera, JD"]},"BookGroupAuthors":{"type":"array","description":"Book authors if In case of a book series","items":{"type":"string","example":"ASME"}}}},"Keyword":{"type":"object","description":"Author keyowrds","properties":{"Keywords":{"type":"array","items":{"type":"string"},"example":["biochar","bioaccessibility","Chinese cabbage","cadmium","immobilization","slag"]}}},"Other":{"type":"object","description":"The source of this article; journal, book or medium in which the document was published","properties":{"Identifier.Eissn":{"type":"array","description":"Electronic International Standard Identifier Number. [What is an ISSN?](https://www.issn.org/understanding-the-issn/what-is-an-issn/)","items":{"type":"string","example":"1549-7879"}},"Contributor.ResearcherID.ResearcherIDs":{"type":"array","description":"ResearcherID provided from Web of Science. [What is my Web of Science ResearcherID?](https://webofscience.zendesk.com/hc/en-us/articles/25739898775441)","items":{"type":"string","example":["AAA-3943-2020","AAF-4859-2020","E-6397-2018"]}},"Contributor.ResearcherID.Names":{"type":"array","description":"The author names in the same order from `Contributor.ResearcherID.ResearcherIDs`","items":{"type":"string","example":["Hu, Hongqing","Salam, Abdus","Ali, Umeed"]}},"Identifier.Doi":{"type":"array","description":"Digital Object Identifier","items":{"type":"string","example":"10.1080/15226514.2018.1448364"}},"Identifier.Issn":{"type":"array","description":"International Standard Identifier Number. [What is an ISSN?](https://www.issn.org/understanding-the-issn/what-is-an-issn/)","items":{"type":"string","example":"1522-6514"}},"Identifier.article_no":{"type":"array","description":"Article Number","items":{"type":"string","example":"ARTN V011T14A004"}},"Identifier.Isbn":{"type":"array","description":"International Standard Book Number. [What is an ISBN?](https://www.isbn-international.org/content/what-isbn)","items":{"type":"string","example":"978-1-4398-0492-6"}},"ResearcherID.Disclaimer":{"type":"array","description":"Dislaimer for ResearcherID","items":{"type":"string","enum":["ResearcherID data provided by Clarivate"],"default":"ResearcherID data provided by Clarivate"}},"Identifier.Xref_Doi":{"type":"array","description":"Digital Object Identifier","items":{"type":"string","example":"10.1080/15226514.2018.1448364"}},"Identifier.Ids":{"type":"array","description":"The IDS Number is included in the export from Web of Science to Researcher Solutions products. The ISI Document Delivery Number is used to uniquely identify documents that can be delivered via IDS. It is of no particular use if the user does not wish to use our document delivery.","items":{"type":"string","example":"HG3HK"}}}}},"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"X-ApiKey"}}},"security":[{"key":[]}]}